1. Nasir Khan
  2. SP Page Builder 3.x
  3. Tuesday, 19 February 2019
Getting the following error while i choose the platform as AcyMailing on the Opt-in Form. Prior enabling this i installed the extension and created a list.

AcyMailing: AcyMailing Starter 6.1.0
Template: Language School
Joomla & other extensions are updated.


COM_SPPAGEBUILDER_ADDON_OPTIN_PLATFORM_ACYMAILING_NOT_INSTALLED
Responses (1)
Accepted Answer Pending Moderation
Hi,
yes, sorry we know it.
It works only with AcyMailing 5.x
Till official SPPB update please use an original module from acymailing.
  1. more than a month ago
  2. SP Page Builder 3.x
  3. # 1


There are no replies made for this post yet.
Be one of the first to reply to this post!


This forum is archived

This forum has been archived. Please use JoomShaper official support system.